#Background
{
    position: relative;

    margin: 0%;

    left: 0%;
    top: 0%;

    width: 100%;
}

/* #MenuIntroVideo
{
    position: absolute;

    left: 0%;
    top: 0%;
    z-index: 1;

    width: 100%;
} */

.fill.video
{
    position: absolute;

    left: 0%;
    top: 0%;

    width: 100%;
}

.fill.video.force
{
    z-index: 1;
}

/* CreditsView */

#CreditsViewButtonShow
{
    left: 43.5%;
    top: 92.5%;

    box-sizing: border-box;

    width: 12.5%;
    height: 7.5%;

    font-size: 1.5vw;
}
